package ProductApp;


/**
* ProductApp/Product.java .
* Generated by the IDL-to-Java compiler (portable), version "3.2"
* from ProductApp.idl
* Friday, April 21, 2017 9:43:36 PM PET
*/

public interface Product extends ProductOperations, org.omg.CORBA.Object, org.omg.CORBA.portable.IDLEntity 
{
} // interface Product
